@charset "UTF-8";
/* CSS Document */
/*******************************
	ログインページ用CSS
*******************************/
header {
	position: absolute;
	width: 100%;
	min-height: 0;
}
h3 {
	font-size: 24px;
	letter-spacing: 0.1em;
}
.formBox {
	padding: 40px 0 60px;
	border-bottom: 1px solid #eaeaea;
	background-color: #fff;
	box-shadow: 1px 2px 6px 0 rgba(0, 0, 0, 0.1);
}
	.formBox > p {
		margin-bottom: 20px;
		text-align: center;
	}
	.formBox > dl {
		max-width: 230px;
		margin: 0 auto;
	}
	.formBox > dl + dl {
		margin-top: 30px;
	}
		.formBox > dl dt {
			margin-bottom: 3px;
		}
		.formBox > dl dt em {
			display: inline-block;
			margin-right: 5px;
			font-weight: bold;
		}
		.formBox > dl dd input[type=text] {
			width: 100%;
			height: 44px;
			padding-left: 1em;
			border: 1px solid #CCCCCC;
			border-radius: 0;
			background: #FAFAFA;
			-webkit-appearance:none;
			-moz-appearance: none;
			appearance: none;
		}
		#login3pt .formBox .accessCode dd span {
			display: inline-block;
			margin: 0;
		}
		.formBox > input[type="submit"] {
			display: block;
			width: 260px;
			height: 50px;
			margin: 10px auto 0;
			text-align: center;
			font-family: "Noto Medium";
			font-size: 16px;
			border: none;
			border-radius: 30px;
			cursor: pointer;
			color: #FFFFFF;
			background: url("../img/common/btn_arrow.png") 93% center no-repeat #52a807;
			background-size: 8px auto;
			-webkit-appearance:none;
			-moz-appearance: none;
			appearance: none;
			transition: all 0.3s ease;
		}
		.formBox > dl dd aside p {
			margin-top: 5px;
			font-size: 12px;
			color: #e75015;
		}
		.formBox > dl dd p{
			margin-top: 10px;
			padding-left: 1em;
			text-indent: -1em;
		}

/**************************************************
	スマートフォン用CSS
**************************************************/
@media only screen and (max-width : 640px) {
	
	.mainCont {
		padding: 90px 10px 60px;
	}
	h3 {
		line-height: 1.2;
	}
	.formBox {
		padding: 35px 10px 60px;
	}
	#login3pt .formBox .accessCode dd input {
		width: 45%;
	}
	#login3pt .formBox .accessCode dd span {
		width: 5%;
		text-align: center;
	}
	
}


/**************************************************
	PC用CSS
**************************************************/
@media only screen and (min-width : 641px) {

	.mainCont {
		padding: 130px 10px 60px;
	}
	h3 {
		margin-bottom: 40px;
	}
	#login3pt .formBox .accessCode dd input {
		width: 100px;
	}
	#login3pt .formBox .accessCode dd span {
		padding: 0 10px;
	}
	.formBox > input[type="submit"] {
			transition: all 0.3s ease;
	}
	.formBox > input[type="submit"]:hover {
		opacity: 0.5;
	}
}
